Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.jftp.util
Class ZipFileCreator

    java.lang.Object
      net.sf.jftp.util.ZipFileCreator

    public class ZipFileCreator

extends java.lang.Object

Constructor Summary
`ZipFileCreator(java.lang.String[] files, java.lang.String path, java.lang.String name)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ZipFileCreator

    public ZipFileCreator(java.lang.String[] files,
                          java.lang.String path,
                          java.lang.String name)
                   throws java.lang.Exception

Throws:
  `java.lang.Exception`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD